/* Top Nav css begin */
#menu {
	margin-bottom: 0;
}
#menu li {
	padding: 4px 0;
	color: #1f2a44;
}
#menu li .drop {
	padding: 0 20px;
}
#menu li a {
	color: #1f2a44;
}
#menu li .greybox li:hover {
    border: 1px solid #AAAAAA;
    border-radius: 5px 5px 5px 5px;
    margin: 0 0 4px;
    padding: 4px 6px;
}
.dropdown_2columnCompany {
	width: 185px;
	padding-bottom: 18px;
}
.dropdown_1columnScience {
	width: 213px;
}
.dropdown_1columnEvents {
	width: 194px;
	margin: /*4px -143px;*/ 4px -64px;
}
.dropdown_2columns {
	width: 300px;
}
.dropdown_3columns {
	width: 450px;
}
.dropdown_3columnsProducts {
	width: 570px;
	margin: /*4px -276px;*/ 4px -197px;
	padding-bottom: 18px;
}
.dropdown_3columnsProducts_Wide {
	width: 600px;
	padding-bottom: 18px;
}
.dropdown_3columnsOpp {
	width: 510px;
	padding-bottom: 18px;
	margin: 4px -82px; /*4px -248px;*/
}
.dropdown_4columns {
	width: 560px;
}
.dropdown_4columnsProducts {
	width: 710px;
	padding-bottom: 18px;
}
.dropdown_5columns {
	width: 700px;
}
/* Top Nav css end */

/* left nav div begin */
#leftnav li a {text-decoration: none;}

#contentBox .contentThreeCol {
	border-right: 2px dotted #029feb;
}

/* begin product section */
.largebtn {
    background-color: #029feb;
}
.largebtn:hover {
	background-color: #5bb4e5;	
}
.TabbedPanelsTabHover {
	background-color: #fff;
	color: #029feb;
}
#leftnav .viewCartBox {
    background-image: url(images/viewCart.png);
}
.viewCartBox span {
    color: #029feb;
}
.viewCartBoxNew h4 {
	background-image: url(images/viewCart.png);
}
/*.viewCartBoxNew table.miniCart th {
	background-color: #029feb;
}*/
.viewCartButton {
	background-image: url(images/viewCart-sm.png);	
}
/*Tabbed Panels end*/
/*end product section css */

.onlyFor_biz {
		display: block;
}
.notFor_biz {
		display: none;
}

/* additional style rules that will eventually be added to main.css - for IRL immediate use */
/*a {
	color: #029feb;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #5bb4e5;
}*/
.label {
	color: #029feb;	
}

/*a.coloredsubmit,
a.coloredsubmit:link,
a.coloredsubmit:active,
a.coloredsubmit:visited {
	background-color:#ee3d23;
	border: 1px solid #ee3d23;
}*/

.dropdown_3columnsProducts {
   padding-bottom: 18px;
    /*padding-bottom: 190px;*/
}

.textStandout {
	color: #ee3d23;
	font-weight: bold;
	font-size: 15px;
}
table.info {
	border-bottom: 1px solid #029feb;
}
table.info th {
	background-color: #029feb;
}

.ui-widget-content a {
    color: #029feb;
}
.ui-accordion .ui-accordion-content {
	padding: 0;
}
.signUpForm fieldset.contactmeInfo.sponsor {
	border-top: 1px solid #029feb;	
}

/*Calendar of Events */
#calendardetails .maintitle { 
	background-color: #029feb;
}
#calendardetails #left {
    border-right: 2px dotted #029FEB;
}

/*.packTitleDiv {
	background-color: #029feb;
}*/

/*Exec Team Right Side Links*/
#rightMenu li a:link {text-decoration: none; color: #029feb;}
#rightMenu li a:hover {text-decoration: none; color:#5bb4e5;}
/*end exec Team Right Side Links*/


/* begin css new signup 2014 */
#checkoutTabs .c1.on, #checkoutTabs .c2.on, #checkoutTabs .c3.on, #checkoutTabs .c4.on, #checkoutTabs .c5.on   {
	color: #029feb;
}
#checkoutTabs .c1.on  {
	background-image: url(images/checkout_c1_on.jpg);		
}
#checkoutTabs .c2.on  {
	background-image: url(images/checkout_c2_on.jpg);		
}
#checkoutTabs .c3.on  {
	background-image: url(images/checkout_c3_on.jpg);		
}
#checkoutTabs .c4.on  {
	background-image: url(images/checkout_c4_on.jpg);		
}
#checkoutTabs .c5.on  {
	background-image: url(images/checkout_c5_on.jpg);		
}
p.locationConsName {
	background-image:url(images/location_consName.jpg);
}
.consName.signup {
	border-bottom: 1px dotted #029feb;
}


/*#selectCategory li:hover {
	background-image:url(images/categoryGradient-hover.jpg);
	background-repeat:repeat-x;
}*/